.bordered-title-block-content {
    align-items: center;
    text-align: center;
    border-top: 1px solid #AA9C87;
    border-bottom: 1px solid #AA9C87;
    display: flex;
    justify-content: center;
}

.bordered-title-block-text {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    color: #AA9C87;
    margin: 20px 0;
    border-right: 1px solid #AA9C87;
    padding: 0 15px;
    letter-spacing: 0.5px;
}

.bordered-title-block-text:last-child {
    border-right: 0;
}

@media screen and (max-width: 767px) {
    .bordered-title-block-text {
        font-size: 18px;
        line-height: 33px;
        border-right: 0;
        margin: -1px 0 0;
        padding: 20px 15px;
        border-top: 1px solid #AA9C87;
        border-bottom: 1px solid #AA9C87;
    }

    .bordered-title-block-content {
        display: block;
        border-top: 0;
        border-bottom: 0;
    }
}